.column span.icon-new {
  color: #fff;
  font-size: 0.9em;
  line-height: 1;
  display: inline-block;
  padding: 0.75em 1em;
  background: #B50C0C;
}

@media screen and (max-width: 1140px) {
  .column-list {
    padding-right: 20px;
    padding-left: 20px;
  }
}

ul.column-list-ul {
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  flex-wrap: wrap;
  gap: 4em 3.5%;
}
ul.column-list-ul li {
  width: 31%;
  border: solid 1px #f1f1f1;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
ul.column-list-ul li a {
  display: block;
  position: relative;
}
ul.column-list-ul li span.icon-new {
  font-size: 0.8em;
  position: absolute;
}
ul.column-list-ul li picture {
  width: 100%;
  height: 12.5em;
  margin-bottom: 0.75em;
  display: inline-block;
}
ul.column-list-ul li picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
ul.column-list-ul li .txt-area {
  padding: 1em;
}
ul.column-list-ul li .txt-area h2 {
  font-size: 1.1em;
  margin-bottom: 0.75em;
}
ul.column-list-ul li .txt-area dl dt {
  font-size: 0.9em;
  color: #888;
}
ul.column-list-ul li time {
  font-size: 0.9em;
  color: #444;
}
@media screen and (max-width: 768px) {
  ul.column-list-ul li {
    width: 46.5%;
  }
}
@media screen and (max-width: 576px) {
  ul.column-list-ul {
    gap: 1.5em;
  }
  ul.column-list-ul li {
    width: 100%;
  }
  ul.column-list-ul li a {
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
  }
  ul.column-list-ul li a picture {
    width: 30%;
    height: auto;
    margin-bottom: 0;
  }
  ul.column-list-ul li a .txt-area {
    width: 70%;
  }
  ul.column-list-ul li a .txt-area dl dd {
    display: none;
  }
}

@media screen and (max-width: 1140px) {
  .column.single .area-box {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.column.single .area-box + .area-box {
  margin-bottom: 0 !important;
}
.column.single .st-sechead {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0;
}
@media screen and (max-width: 1140px) {
  .column.single .st-sechead {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.column.single .st-sechead {
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  justify-content: space-between;
  align-items: center;
}
.column.single .st-sechead .st-sechead_block {
  width: 60%;
  margin: 0;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.column.single .st-sechead .st-sechead_block hgroup {
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  flex-direction: column;
}
.column.single .st-sechead .st-sechead_block hgroup h1 {
  order: 0;
}
.column.single .st-sechead .st-sechead_block hgroup h1.st-sechead_title {
  order: 1;
}
.column.single .st-sechead .st-sechead_block hgroup h1.st-sechead_title + h1 {
  font-size: 1.75em;
}
.column.single .st-sechead .st-sechead_block time {
  font-size: 1.15em;
  color: #888;
  padding-top: 0.5em;
  display: inline-block;
}
.column.single .st-sechead .st-sechead_block time span.icon-new {
  font-size: 0.8rem;
  margin-left: 1.5em;
}
.column.single .st-sechead picture {
  width: 35%;
  height: 22.5em;
  display: inline-block;
}
.column.single .st-sechead picture img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 992px) {
  .column.single .st-sechead {
    flex-direction: column;
  }
  .column.single .st-sechead .st-sechead_block {
    width: 100%;
  }
}
@media screen and (max-width: 992px) and (max-width: 768px) {
  .column.single .st-sechead .st-sechead_block {
    margin-top: 3em;
  }
}
@media screen and (max-width: 992px) {
  .column.single .st-sechead picture {
    width: 100%;
  }
}
@media screen and (max-width: 992px) and (max-width: 768px) {
  .column.single .st-sechead picture {
    margin-top: 2em;
  }
}
.column.single .column-list-nav h2 {
  font-size: 2em;
}
.column.single .column-list-nav ul.column-list-ul {
  padding: 3em 0 0 0;
}
.column.single .column-list-nav ul.column-list-ul li picture {
  height: 10em;
  margin-bottom: 0;
}

nav#toc {
  max-width: 80%;
}
@media screen and (max-width: 768px) {
  nav#toc {
    max-width: 100%;
  }
}
nav#toc {
  padding: 1.5em;
  margin: 4em auto;
  background: #F5F0E8;
  display: inline-block;
}
nav#toc h2 {
  font-size: 1.5em;
  text-align: center;
}
nav#toc ul {
  margin-top: 1.25em !important;
}
.column-contents {
  text-align: center;
  margin-top: 3em;
}
.column-contents p,
.column-contents ul,
.column-contents ol,
.column-contents dl,
.column-contents div,
.column-contents table,
.column-contents picture,
.column-contents fiture,
.column-contents img {
  text-align: left;
}
.column-contents p + p, .column-contents p + ul, .column-contents p + ol, .column-contents p + dl, .column-contents p + div, .column-contents p + table, .column-contents p + picture, .column-contents p + figure, .column-contents p + img,
.column-contents ul + p,
.column-contents ul + ul,
.column-contents ul + ol,
.column-contents ul + dl,
.column-contents ul + div,
.column-contents ul + table,
.column-contents ul + picture,
.column-contents ul + figure,
.column-contents ul + img,
.column-contents ol + p,
.column-contents ol + ul,
.column-contents ol + ol,
.column-contents ol + dl,
.column-contents ol + div,
.column-contents ol + table,
.column-contents ol + picture,
.column-contents ol + figure,
.column-contents ol + img,
.column-contents dl + p,
.column-contents dl + ul,
.column-contents dl + ol,
.column-contents dl + dl,
.column-contents dl + div,
.column-contents dl + table,
.column-contents dl + picture,
.column-contents dl + figure,
.column-contents dl + img,
.column-contents div + p,
.column-contents div + ul,
.column-contents div + ol,
.column-contents div + dl,
.column-contents div + div,
.column-contents div + table,
.column-contents div + picture,
.column-contents div + figure,
.column-contents div + img,
.column-contents table + p,
.column-contents table + ul,
.column-contents table + ol,
.column-contents table + dl,
.column-contents table + div,
.column-contents table + table,
.column-contents table + picture,
.column-contents table + figure,
.column-contents table + img,
.column-contents picture + p,
.column-contents picture + ul,
.column-contents picture + ol,
.column-contents picture + dl,
.column-contents picture + div,
.column-contents picture + table,
.column-contents picture + picture,
.column-contents picture + figure,
.column-contents picture + img,
.column-contents fiture + p,
.column-contents fiture + ul,
.column-contents fiture + ol,
.column-contents fiture + dl,
.column-contents fiture + div,
.column-contents fiture + table,
.column-contents fiture + picture,
.column-contents fiture + figure,
.column-contents fiture + img,
.column-contents img + p,
.column-contents img + ul,
.column-contents img + ol,
.column-contents img + dl,
.column-contents img + div,
.column-contents img + table,
.column-contents img + picture,
.column-contents img + figure,
.column-contents img + img {
  margin-top: 1.5em;
}
.column-contents p + h2,
.column-contents ul + h2,
.column-contents ol + h2,
.column-contents dl + h2,
.column-contents div + h2,
.column-contents table + h2,
.column-contents picture + h2,
.column-contents fiture + h2,
.column-contents img + h2 {
  margin-top: 2.5em;
}
.column-contents p + h3,
.column-contents ul + h3,
.column-contents ol + h3,
.column-contents dl + h3,
.column-contents div + h3,
.column-contents table + h3,
.column-contents picture + h3,
.column-contents fiture + h3,
.column-contents img + h3 {
  margin-top: 2em;
}
.column-contents h2 {
  font-size: 1.8em;
  text-align: left;
}
.column-contents h2 + p, .column-contents h2 + ul, .column-contents h2 + ol, .column-contents h2 + dl, .column-contents h2 + div, .column-contents h2 + table, .column-contents h2 + picture, .column-contents h2 + figure, .column-contents h2 + img {
  margin-top: 1.75em;
}
.column-contents h3 {
  font-size: 1.6em;
  text-align: left;
  border-bottom: solid 2px #000;
}
.column-contents h3 + p, .column-contents h3 + ul, .column-contents h3 + ol, .column-contents h3 + dl, .column-contents h3 + div, .column-contents h3 + table, .column-contents h3 + picture, .column-contents h3 + figure, .column-contents h3 + img {
  margin-top: 1.5em;
}
.column-contents ul li {
  padding-left: 1em;
  position: relative;
}
.column-contents ul li::before {
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  top: 0.75em;
  left: 0;
  background-color: rgba(var(--color-NightRider), 1);
  border-radius: 50%;
  content: "";
}
.column-contents ul li + li {
  margin-top: 0.25em;
}
.column-contents ol {
  padding-left: 1.1em;
}
.column-contents ol li {
  list-style: decimal;
}
.column-contents ol li + li {
  margin-top: 0.25em;
}
.column-contents picture,
.column-contents figure {
  text-align: center;
  display: block;
}
.column-contents picture img,
.column-contents figure img {
  width: auto;
}
.column-contents table {
  border-collapse: collapse;
}
.column-contents table thead th {
  padding: 0.75em 1em;
  background: #f0f0f0;
  border: solid 1px #999;
}
.column-contents table tbody th,
.column-contents table tbody td {
  padding: 0.75em 1em;
  border: solid 1px #999;
}
.column-contents table tbody th {
  font-weight: bold;
}
